- DESCRIPTION
- FUNCTIONS
  - setup_indexing
  - sync_index

# DESCRIPTION

RT::Test::FTS - test suite utilities for testing with Full Text Search enabled

# FUNCTIONS

## setup_indexing

        RT::Test::FTS->setup_indexing;

Runs rt-setup-fulltext-index in silent mode with defaults.

## sync_index

        RT::Test::FTS->sync_index;

Runs rt-fulltext-indexer to update index, run after creating attachments before executing searches.

← Back to index